Foutmelding in het forum.

Plaats reactie
Navacia
Berichten: 319
Lid geworden op: 05 nov 2004, 11:04
Locatie: AM*dam

Foutmelding in het forum.

Bericht door Navacia » 14 jan 2018, 18:45

  • Wat is het probleem? krijg een foutmelding op het forum bij het lezen van de topics.
    Wanneer ontstond het probleem?nadat het forum terug is gezet door de site hosting
    Adres van je forum: https://www.sjadiwa.nl/forum/
    Extensies op je forum:
    Huidige stijl:standaard
    phpBB versie: 3.1.12
    Waar is je forum gehost:Antagonist
    Heb je onlangs iets veranderd aan je forum?
ja wilde de upgrade doen naar het forum 3.2.2.
toen maakte ik een foutje en weg was alles, was wel al bezig met de mappen te plaatsen van 3.2.2.

Ook zijn alle foto`s niet zichtbaar.
de fout melding is:
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 494: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 5348: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3937)
Laatst gewijzigd door Navacia op 14 jan 2018, 22:46, 1 keer totaal gewijzigd.

Gebruikersavatar
El torro
Berichten: 3332
Lid geworden op: 02 sep 2014, 21:28
Locatie: In het zonnige zuiden
Contacteer:

Re: Foutmelding in het forum.

Bericht door El torro » 14 jan 2018, 19:25

Welke php versie gebruik je?

Navacia
Berichten: 319
Lid geworden op: 05 nov 2004, 11:04
Locatie: AM*dam

Re: Foutmelding in het forum.

Bericht door Navacia » 14 jan 2018, 20:25

PHP Version 7.1.11 geloof ik

Gebruikersavatar
El torro
Berichten: 3332
Lid geworden op: 02 sep 2014, 21:28
Locatie: In het zonnige zuiden
Contacteer:

Re: Foutmelding in het forum.

Bericht door El torro » 14 jan 2018, 22:39

phpBB versie: 2.1.12
???
Die werkt zeker niet op php 7.1

Navacia
Berichten: 319
Lid geworden op: 05 nov 2004, 11:04
Locatie: AM*dam

Re: Foutmelding in het forum.

Bericht door Navacia » 14 jan 2018, 22:46

nee dat merk ik al maar ik ga morgen het forum maar toch upgraden.
was niet 2.1.12 maar 3.1.12 sorry type foutje
heb het verbeterd boven in.

Gebruikersavatar
Ger
Moderator-team
Moderator-team
Berichten: 4857
Lid geworden op: 03 jan 2006, 22:23
Locatie: 192.68.1.100
Contacteer:

Re: Foutmelding in het forum.

Bericht door Ger » 15 jan 2018, 08:47

phpBB 3.1.x en lager heeft geen ondersteuning voor PHP 7.0.x of hoger. Echter: als je toch van plan bent te upgraden naar phpBB 3.2.2 dan zou ik me hier nu niet zorgen om maken: voer de upgrade uit zoals beschreven en dan zou het goed moeten komen. Mocht je daar alsnog problemen mee hebben dan kan je altijd terecht in het 3.2 support forum.

Gebruikersavatar
Theriddler
Berichten: 1102
Lid geworden op: 20 apr 2012, 07:47
Contacteer:

Re: Foutmelding in het forum.

Bericht door Theriddler » 16 jan 2018, 12:52

Zie ook: viewtopic.php?p=466300#p466300

TS heeft het forum met success geupdate.
Theriddler - phpBBservice.nl Teamlid
AfbeeldingSupport Tools | Afbeeldingalgemene-voorwaarden | Afbeelding My Extensions | buy me a beer Afbeelding

Plaats reactie